@charset "utf-8";
/* CSS Document */


.mb-30{
	margin-bottom:30px;
}


.bg-banner{
	background:url(../images/header-bg.jpg) no-repeat top center;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	min-height:825px;
}

.logo{
	padding-top:150px;
}
.page-heading{
	text-align:center;
}
.page-heading h1{
	font-size:45px;
	color:#fff;
	
}


a.box{
	background:#d3d3d3;
	color:#fff;
	max-width:195px;
	height:169px;
	display:block;
	text-align:center;
	text-transform:uppercase;
	opacity:0.95;
}

.box-1{
	margin-left:0!important;
}

a.box span{
	font-size:80px;
	display:block;
	text-align:center;
	
}

a.box p{
	font-size:16px;
	margin-top:-21px;
	text-align:center;
}



.nav-tabs{
	border:none;
	
}
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
 	border-radius:0 !important;

}

.nav-tabs > li > a:hover {
    margin-right: 2px;
    line-height: 1.42857143;
 	border-radius:0 !important;
	border:none !important;
	background-color: #0663ac;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: #0663ac;
	border:none !important;
 
}


.tab-content h2{
	color:#0961a7;
	text-align:center;
	font-size:36px;
	margin-bottom:20px;
}

/*Circle*/

 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 150px;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
  


.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
    border-radius: 50%;
  transition: .5s ease;
  background-color: #3e3e3e;
}
 .circle:hover .overlay{
	 opacity:0.8;
 }
 
 a.text {
  color: #fff;
  font-size: 14px;
  line-height:16px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

 a.text:hover{
	 text-decoration:none;
	 color:#fff;
	 
 }
 
 #test{
	 min-height:2000px;
	 
 }
 /*arrow bouncing Css*/
 
 fa {
 width: 60px;
 display: block;
 text-align: center;
 color:#990000;
 font:normal 45px 'FontAwesome';
 line-height:60px;
 text-rendering: auto;
 -webkit-font-smoothing: antialiased;
}
.fa-angle-double-down:before {content: "\f103";}
 
.bounce {
 position: absolute;
 bottom: -247px;
 left: 50% ;
 width: 60px;
 height: 60px ;
 font-size:38px;
 margin-left:-30px;
 border: 2px solid #fff;
 -webkit-border-radius:50%;
 -moz-border-radius:50%;
 -ms-border-radius:50%;
 border-radius:50%;
 animation: bounce 2s infinite;
 -webkit-animation: bounce 2s infinite;
 -moz-animation: bounce 2s infinite;
 -o-animation: bounce 2s infinite;
}
.bounce:hover{
	
	border: 2px solid #1c6bb8;
	
}
a.down-effect:hover .fa{
	color:#1c6bb8;
	
}

.bounce i{
	color:#fff;
	
}

.bounce i:hover{
	color:#1c6bb8;
	
}




 
@-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
 40% {-webkit-transform: translateY(-30px);}
 60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
 40% {-moz-transform: translateY(-30px);}
 60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
 40% {-o-transform: translateY(-30px);}
 60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
 40% {transform: translateY(-30px);}
 60% {transform: translateY(-15px);}
}
 
 .scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 22px;
    display: none;
    /*text-indent: -9999px;*/
   text-align:center;
    background-color: #1c6bb8;
	color:#fff;
	font-size:22px;
	line-height:39px;
}
 
 .scrollup:hover{
	 color:#fff;
	 background-color: #f37023;
 }
 
 
 
 
 
  @media (max-width:1024px){
	  
	  .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height:120px;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
  }		  
  
 
 
 
 @media (max-width:768px){
	 
 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 83px !important;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

}

@media (max-width:736px){
	
	
	 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 133px !important;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
	
}
	  

@media (max-width:667px){
	
	
	 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 120px !important;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
	
}


@media (max-width:640px){
	
	
	 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 247px !important;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
	
}


@media (max-width:568px){
	
	
	 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 211px !important;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
	
}



@media (max-width:480px){
	
	
	 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 173px !important;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
	
}



 
 
 @media (max-width:450px){
	 
.circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 280px;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
   a.box{
	background:#d3d3d3;
	color:#fff;
	max-width:195px;
	height:169px;
	display:block;
	text-align:center;
	text-transform:uppercase;
	opacity:0.95;
	margin-left:46px;
	margin-bottom:15px;
}
.box-1{
	margin-left:46px !important;
	margin-bottom:15px;
}

}

 @media (max-width:414px){
	 
	 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 320px !important;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
}




 @media (max-width:412px){
	 
	 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 310px;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
}


 @media (max-width:375px){
	 
	 .circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 262px !important;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
	 
	 
	 
	 
 }
 
 
  @media (max-width:360px){
	  
.circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 260px;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
	  
  }
 
 
 
 
  @media (max-width:320px){
	 
.circle{
  background-color: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
	height: 225px !important;
  width: 100%;
  text-align:center;
  vertical-align:middle;  
  position:relative; 
  display: inline-block;
  }
  
.circle img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
  
  a.box{
	background:#d3d3d3;
	color:#fff;
	max-width:195px;
	height:169px;
	display:block;
	text-align:center;
	text-transform:uppercase;
	opacity:0.95;
	margin-left:14px;
	margin-bottom:15px;
}
.box-1{
	margin-left:14px !important;
	margin-bottom:15px;
}
}
 
 
 

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
